<?php

// Dagon Design Form Mailer v5
// http://www.dagondesign.com

// Swedish Language Settings


define('DDFM_SUBMITBUTTON', 'Skicka');

define('DDFM_CREDITS', 'Script av');

define('DDFM_CONFIRMPASS', 'BekrŠfta');

define('DDFM_REQUIREDTAG', '*');

define('DDFM_ERRORMSG', 'Ett fel har uppstŒtt!');

define('DDFM_MAXCHARLIMIT', 'max antal tecken fšr');

define('DDFM_MISSINGFIELD', 'Missing required field ');

define('DDFM_INVALIDINPUT', 'Felaktig inmatning fšr');

define('DDFM_INVALIDEMAIL', 'Felaktig E-postadress fšr');

define('DDFM_INVALIDURL', 'Felaktig webbadress fšr');

define('DDFM_NOMATCH', 'FŠlten šverensstŠmmer inte fšr');

define('DDFM_MISSINGVER', 'Skriv in verifieringskod');

define('DDFM_NOVERGEN', 'Ingen verifieringskod har skapats');

define('DDFM_INVALIDVER', 'Felaktig verifieringskod');

define('DDFM_MISSINGFILE', 'Obligatorisk fil saknas');

define('DDFM_FILETOOBIG', 'Filen Šr fšr stor:');

define('DDFM_ATTACHED', 'Bifogad fil');

define('DDFM_INVALIDEXT', 'Felaktig filtyp:');

define('DDFM_UPLOADERR', 'Ett fel uppstod vid uppladdningen:');

define('DDFM_SERVERERR', '<p>Ett fel uppstod nŠr meddelandet skulle skickas!</p>');

define('DDFM_GDERROR', '<p>GD saknas! GD krŠvs fšr att bildidentifiering ska kunna anvŠndas.</p>');


?>